Name:          calligra
Version:       24.12.2
Release:       1mamba
Epoch:         1
Summary:       An integrated office suite built on the KDE platform (formerly known as koffice)
Group:         Graphical Desktop/Applications/Office
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://calligra.org/
Source:        https://download.kde.org/%{stable_kf6}/release-service/%{version}/src/calligra-%{version}.tar.xz
Source1:       calligra-autoupdate
#Source2:       calligra-l10n-%{version}-langpacks.tar.xz
License:       GPL, LGPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libQt6Core
BuildRequires: libQt6DBus
BuildRequires: libQt6Gui
BuildRequires: libQt6Network
BuildRequires: libQt6OpenGL
BuildRequires: libQt6PrintSupport
BuildRequires: libQt6Sql
BuildRequires: libQt6Widgets
BuildRequires: libQt6Xml
BuildRequires: libX11-devel
BuildRequires: libetonyek-devel
BuildRequires: libfontconfig-devel
BuildRequires: libfreetype-devel
BuildRequires: libgcc
BuildRequires: libglvnd-devel
BuildRequires: libgsl-devel
BuildRequires: libimath-devel
BuildRequires: libkdiagram-devel
BuildRequires: libkf6-karchive-devel
BuildRequires: libkf6-kbookmarks-devel
BuildRequires: libkf6-kcmutils-devel
BuildRequires: libkf6-kcolorscheme-devel
BuildRequires: libkf6-kcompletion-devel
BuildRequires: libkf6-kconfig-devel
BuildRequires: libkf6-kconfigwidgets-devel
BuildRequires: libkf6-kcoreaddons-devel
BuildRequires: libkf6-kcrash-devel
BuildRequires: libkf6-kdbusaddons-devel
BuildRequires: libkf6-kguiaddons-devel
BuildRequires: libkf6-ki18n-devel
BuildRequires: libkf6-kiconthemes-devel
BuildRequires: libkf6-kio-devel
BuildRequires: libkf6-kitemviews-devel
BuildRequires: libkf6-kjobwidgets-devel
BuildRequires: libkf6-knotifications-devel
BuildRequires: libkf6-knotifyconfig-devel
BuildRequires: libkf6-kservice-devel
BuildRequires: libkf6-ktextwidgets-devel
BuildRequires: libkf6-kwidgetsaddons-devel
BuildRequires: libkf6-kwindowsystem-devel
BuildRequires: libkf6-kxmlgui-devel
BuildRequires: libkf6-solid-devel
BuildRequires: libkf6-sonnet-devel
BuildRequires: libodfgen-devel
BuildRequires: libokular-devel
BuildRequires: libopenssl-devel
BuildRequires: libphonon-qt6-devel
BuildRequires: libpoppler-devel
BuildRequires: libpoppler-qt6-devel
BuildRequires: libqca-qt6-devel
BuildRequires: libqtkeychain-qt6-devel
BuildRequires: librevenge-devel
BuildRequires: libstdc++6-devel
BuildRequires: libvisio-devel
BuildRequires: libwpd-devel
BuildRequires: libwpg-devel
BuildRequires: libwps-devel
BuildRequires: libz-devel
BuildRequires: qt6-qtdeclarative-devel
BuildRequires: qt6-qtpositioning-devel
BuildRequires: qt6-qtsvg-devel
BuildRequires: qt6-qtwebchannel-devel
BuildRequires: qt6-qtwebengine-devel
## AUTOBUILDREQ-END
BuildRequires: libokular-devel >= 0:24.12.0-1mamba
BuildRequires: cmake
BuildRequires: libeigen2-devel
BuildRequires: libgit2-devel >= 1.1.0-1mamba
BuildRequires: libopenexr-devel >= 2.1.0
BuildRequires: libmarble-devel >= 4.14.0
BuildRequires: llvm
BuildRequires: pstoedit
BuildConflicts: libwpd08-devel
Provides:      calligra-active
Obsoletes:     calligra-active < 1:3.2.1-4mamba
Provides:      calligra-author
Obsoletes:     calligra-author < 1:3.2.1-4mamba
Provides:      calligra-braindump
Obsoletes:     calligra-braindump < 1:3.2.1-4mamba
Provides:      calligra-core
Obsoletes:     calligra-core < 1:3.2.1-4mamba
Provides:      calligra-devel
Obsoletes:     calligra-devel < 1:3.2.1-4mamba
Provides:      calligra-flow
Obsoletes:     calligra-flow < 1:3.2.1-4mamba
Provides:      calligra-karbon
Obsoletes:     calligra-karbon < 1:3.2.1-4mamba
Provides:      calligra-kexi
Obsoletes:     calligra-kexi < 1:3.2.1-4mamba
Provides:      calligra-plan
Obsoletes:     calligra-plan < 1:3.2.1-4mamba
Provides:      calligra-sheets
Obsoletes:     calligra-sheets < 1:3.2.1-4mamba
Provides:      calligra-stage
Obsoletes:     calligra-stage < 1:3.2.1-4mamba
Provides:      calligra-words
Obsoletes:     calligra-words < 1:3.2.1-4mamba
Provides:      calligra-l110n-bs
Obsoletes:     calligra-l110n-bs < 1:3.2.1-4mamba
Provides:      calligra-l110n-ca
Obsoletes:     calligra-l110n-ca < 1:3.2.1-4mamba
Provides:      calligra-l110n-cs
Obsoletes:     calligra-l110n-cs < 1:3.2.1-4mamba
Provides:      calligra-l110n-da
Obsoletes:     calligra-l110n-da < 1:3.2.1-4mamba
Provides:      calligra-l110n-el
Obsoletes:     calligra-l110n-el < 1:3.2.1-4mamba
Provides:      calligra-l110n-en_GB
Obsoletes:     calligra-l110n-en_GB < 1:3.2.1-4mamba
Provides:      calligra-l110n-es
Obsoletes:     calligra-l110n-es < 1:3.2.1-4mamba
Provides:      calligra-l110n-et
Obsoletes:     calligra-l110n-et < 1:3.2.1-4mamba
Provides:      calligra-l110n-fi
Obsoletes:     calligra-l110n-fi < 1:3.2.1-4mamba
Provides:      calligra-l110n-fr
Obsoletes:     calligra-l110n-fr < 1:3.2.1-4mamba
Provides:      calligra-l110n-gl
Obsoletes:     calligra-l110n-gl < 1:3.2.1-4mamba
Provides:      calligra-l110n-hu
Obsoletes:     calligra-l110n-hu < 1:3.2.1-4mamba
Provides:      calligra-l110n-it
Obsoletes:     calligra-l110n-it < 1:3.2.1-4mamba
Provides:      calligra-l110n-ja
Obsoletes:     calligra-l110n-ja < 1:3.2.1-4mamba
Provides:      calligra-l110n-kk
Obsoletes:     calligra-l110n-kk < 1:3.2.1-4mamba
Provides:      calligra-l110n-nb
Obsoletes:     calligra-l110n-nb < 1:3.2.1-4mamba
Provides:      calligra-l110n-nl
Obsoletes:     calligra-l110n-nl < 1:3.2.1-4mamba
Provides:      calligra-l110n-pl
Obsoletes:     calligra-l110n-pl < 1:3.2.1-4mamba
Provides:      calligra-l110n-pt
Obsoletes:     calligra-l110n-pt < 1:3.2.1-4mamba
Provides:      calligra-l110n-pt_BR
Obsoletes:     calligra-l110n-pt_BR < 1:3.2.1-4mamba
Provides:      calligra-l110n-ru
Obsoletes:     calligra-l110n-ru < 1:3.2.1-4mamba
Provides:      calligra-l110n-sk
Obsoletes:     calligra-l110n-sk < 1:3.2.1-4mamba
Provides:      calligra-l110n-sv
Obsoletes:     calligra-l110n-sv < 1:3.2.1-4mamba
Provides:      calligra-l110n-tr
Obsoletes:     calligra-l110n-tr < 1:3.2.1-4mamba
Provides:      calligra-l110n-uk
Obsoletes:     calligra-l110n-uk < 1:3.2.1-4mamba
Provides:      calligra-l110n-zh_CN
Obsoletes:     calligra-l110n-zh_CN < 1:3.2.1-4mamba
Provides:      calligra-l110n-zh_TW
Obsoletes:     calligra-l110n-zh_TW < 1:3.2.1-4mamba
Provides:      koffice
Obsoletes:     koffice < 1:3.2.1-4mamba
Provides:      koffice-core
Obsoletes:     koffice-core < 1:3.2.1-4mamba
Provides:      calligral10n
Obsoletes:     calligral10n < 1:3.2.1-4mamba
Requires:      soprano-backend-redland
Provides:      koffice-kword
Obsoletes:     koffice-kword < 1:3.2.1-4mamba
Provides:      kword
Obsoletes:     kword < 1:3.2.1-4mamba
Provides:      kformula
Obsoletes:     kformula < 1:3.2.1-4mamba
Provides:      koffice-kspread
Obsoletes:     koffice-kspread < 1:3.2.1-4mamba
Provides:      kspread
Obsoletes:     kspread < 1:3.2.1-4mamba
Provides:      koffice-kpresenter
Obsoletes:     koffice-kpresenter < 1:3.2.1-4mamba
Provides:      kpresenter
Obsoletes:     kpresenter < 1:3.2.1-4mamba
Provides:      koffice-kexi
Obsoletes:     koffice-kexi < 1:3.2.1-4mamba
Provides:      kexi
Obsoletes:     kexi < 1:3.2.1-4mamba
Provides:      koffice-karbon
Obsoletes:     koffice-karbon < 1:3.2.1-4mamba
Provides:      karbon
Obsoletes:     karbon < 1:3.2.1-4mamba
Provides:      koffice-kplato
Obsoletes:     koffice-kplato < 1:3.2.1-4mamba
Provides:      kplato
Obsoletes:     kplato < 1:3.2.1-4mamba
Provides:      kugar
Obsoletes:     kugar < 1:3.2.1-4mamba
Provides:      koffice-kchart
Obsoletes:     koffice-kchart < 1:3.2.1-4mamba
Provides:      koffice-kivio
Obsoletes:     koffice-kivio < 1:3.2.1-4mamba
Provides:      kivio
Obsoletes:     kivio < 1:3.2.1-4mamba
Provides:      kchart
Obsoletes:     kchart < 1:3.2.1-4mamba

%description
Calligra is an integrated office suite built on the KDE platform.
It utilizes free and open standards like OpenDocument for its document formats, component communication and component embedding.
Calligra is free software.

%package -n libcalligra
Summary:       Run-time libraries for KOffice
Group:         Graphical Desktop/Applications/Office
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}
Provides:      libcalligra-braindump
Obsoletes:     libcalligra-braindump < 1:3.2.1-4mamba
Provides:      libcalligra-flow
Obsoletes:     libcalligra-flow < 1:3.2.1-4mamba
Provides:      libcalligra-karbon
Obsoletes:     libcalligra-karbon < 1:3.2.1-4mamba
Provides:      libcalligra-kexi
Obsoletes:     libcalligra-kexi < 1:3.2.1-4mamba
Provides:      libcalligra-plan
Obsoletes:     libcalligra-plan < 1:3.2.1-4mamba
Provides:      libcalligra-sheets
Obsoletes:     libcalligra-sheets < 1:3.2.1-4mamba
Provides:      libcalligra-stage
Obsoletes:     libcalligra-stage < 1:3.2.1-4mamba
Provides:      libcalligra-words
Obsoletes:     libcalligra-words < 1:3.2.1-4mamba
Provides:      libkoffice
Obsoletes:     libkoffice < 1:3.2.1-4mamba
Provides:      libkoffice-kword
Obsoletes:     libkoffice-kword < 1:3.2.1-4mamba
Provides:      libkoffice-kformula
Obsoletes:     libkoffice-kformula < 1:3.2.1-4mamba
Provides:      libkoffice-kspread
Obsoletes:     libkoffice-kspread < 1:3.2.1-4mamba
Provides:      libkoffice-kpresenter
Obsoletes:     libkoffice-kpresenter < 1:3.2.1-4mamba
Provides:      libkoffice-kexi
Obsoletes:     libkoffice-kexi < 1:3.2.1-4mamba
Provides:      libkoffice-karbon
Obsoletes:     libkoffice-karbon < 1:3.2.1-4mamba
Provides:      libkoffice-kplato
Obsoletes:     libkoffice-kplato < 1:3.2.1-4mamba
Provides:      libkoffice-kchart
Obsoletes:     libkoffice-kchart < 1:3.2.1-4mamba
Obsoletes:     libkoffice-kivio < 1:3.2.1-4mamba

%description -n libcalligra
This package provides the run-time library used by most of the Calligra components.


%prep
%setup -q
#-D -T
#:<< _EOF

%build
#:<< _EOF
%cmake_kf6 \
   -Wno-dev \
   -DPRODUCTSET=DESKTOP \
   -DBUILD_TESTING=OFF

%cmake_build

%install
[ "%{buildroot}" != / ] && rm -rf %{buildroot}
%cmake_install

%find_lang %{name} --with-qt --with-man --with-html --all-name || touch %{name}.lang

%clean
[ "%{buildroot}" != / ] && rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%{_sysconfdir}/xdg/calligrasheetsrc
%{_sysconfdir}/xdg/calligrastagerc
%{_sysconfdir}/xdg/calligrawordsrc
%{_sysconfdir}/xdg/karbonrc
%{_bindir}/braindump
%{_bindir}/calligralauncher
%{_bindir}/calligraconverter
%{_bindir}/calligrastage
%{_bindir}/calligrasheets
%{_bindir}/calligrawords
%{_bindir}/karbon
%{_datadir}/applications/okularApplication_*.desktop
%{_datadir}/applications/calligra.desktop
%{_datadir}/applications/org.kde.calligra*.desktop
%{_datadir}/applications/org.kde.calligrawords_ascii.desktop
%{_metainfodir}/org.kde.calligra*.metainfo.xml
%{_datadir}/config.kcfg/calligrasheets.kcfg
%{_datadir}/kio/servicemenus/*_print.desktop
%{_datadir}/kxmlgui5/braindump/braindump*.rc
%dir %{_datadir}/karbon
%{_datadir}/karbon/*
%dir %{_datadir}/kxmlgui5/calligrasheets
%{_datadir}/kxmlgui5/calligrasheets/*
%dir %{_datadir}/kxmlgui5/calligrastage
%{_datadir}/kxmlgui5/calligrastage/*
%dir %{_datadir}/kxmlgui5/calligrawords
%{_datadir}/kxmlgui5/calligrawords/*
%dir %{_datadir}/kxmlgui5/karbon
%{_datadir}/kxmlgui5/karbon/*
%{_datadir}/mime/packages/*.xml
%{_datadir}/templates/.source/*
%{_datadir}/templates/*.desktop
%dir %{_datadir}/calligra
%{_datadir}/calligra/calligra_shell.rc
%{_datadir}/calligra/pics/questionmark.png
%{_datadir}/calligra/styles/markers.xml
%dir %{_datadir}/calligra/autocorrect
%{_datadir}/calligra/autocorrect/*
%dir %{_datadir}/calligra/cursors
%{_datadir}/calligra/cursors/*
%dir %{_datadir}/calligra/icons
%{_datadir}/calligra/icons/*
%dir %{_datadir}/calligra/palettes
%{_datadir}/calligra/palettes/*
%dir %{_datadir}/calligra_shape_music
%{_datadir}/calligra_shape_music/*
%dir %{_datadir}/calligra/stencils
%{_datadir}/calligra/stencils/*
%dir %{_datadir}/calligra/thesaurus
%{_datadir}/calligra/thesaurus/*
%dir %{_datadir}/calligra_shape_state
%{_datadir}/calligra_shape_state/*
%dir %{_datadir}/calligrasheets
%{_datadir}/calligrasheets/*
%dir %{_datadir}/calligrastage
%{_datadir}/calligrastage/*
%dir %{_datadir}/calligrawords
%{_datadir}/calligrawords/*
%{_datadir}/icons/hicolor/*/apps/braindump.png
%{_datadir}/icons/hicolor/*/apps/calligra*.png
%{_datadir}/icons/hicolor/scalable/apps/calligra*.svg*
%{_datadir}/icons/hicolor/scalable/actions/office-chart-stock*.svg
%{_datadir}/icons/hicolor/scalable/apps/braindump.svgz
%{_datadir}/icons/hicolor/scalable/apps/org.kde.calligra.*.svg
%doc COPYING LICENSES

%files -n libcalligra
%defattr(-,root,root)
%{_libdir}/lib*.so*
%dir %{_qt6_plugindir}/calligra
%{_qt6_plugindir}/calligra/*
%dir %{_qt6_plugindir}/calligrasheets
%{_qt6_plugindir}/calligrasheets/*
%dir %{_qt6_plugindir}/calligrastage
%{_qt6_plugindir}/calligrastage/*
%{_qt6_plugindir}/karbon/extensions/karbon_*.so
%{_kf6_plugindir}/propertiesdialog/calligradocinfopropspage.so
%{_kf6_plugindir}/thumbcreator/calligraimagethumbnail.so
%{_kf6_plugindir}/thumbcreator/calligrathumbnail.so
%{_qt6_plugindir}/okular_generators/okularGenerator_*_calligra.so
%doc COPYING.LIB

%changelog
* Fri Feb 07 2025 Automatic Build System <autodist@openmamba.org> 24.12.2-1mamba
- automatic version update by autodist

* Fri Jan 10 2025 Automatic Build System <autodist@openmamba.org> 24.12.1-1mamba
- automatic version update by autodist

* Wed Dec 18 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 24.12.0-1mamba
- update to 24.12.0

* Wed Dec 18 2024 Automatic Build System <autodist@mambasoft.it> 4.0.1-2mamba
- rebuilt by autoport with build requirements: libokular-devel>=0:24.12.0-1mamba

* Tue Sep 03 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 4.0.1-1mamba
- update to 4.0.1

* Sun Feb 25 2024 Automatic Build System <autodist@mambasoft.it> 3.2.1-6mamba
- rebuilt by autoport with build requirements: libpoppler-devel>=24.02.0-1mamba

* Thu Sep 07 2023 Automatic Build System <autodist@mambasoft.it> 3.2.1-5mamba
- rebuilt by autoport with build requirements: libokular-devel>=23.08.0-1mamba

* Thu Apr 28 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 3.2.1-4mamba
- rebuilt with okular 22.04.0

* Sat Nov 14 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 3.2.1-3mamba
- rebuilt by autoport with build requirements: libgit2-devel>=1.1.0-1mamba

* Tue Sep 01 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 3.2.1-2mamba
- rebuilt with libpoppler 20.08.0

* Fri May 15 2020 Automatic Build System <autodist@mambasoft.it> 3.2.1-1mamba
- automatic version update by autodist

* Thu May 07 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 3.2.0-2mamba
- remove requirement for obsoleted package create-freedesktop

* Sat Apr 25 2020 Automatic Build System <autodist@mambasoft.it> 3.2.0-1mamba
- automatic version update by autodist

* Fri Mar 22 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 3.1.0-3mamba
- fix removing provides and obsoletes for *krita

* Wed Mar 06 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 3.1.0-2mamba
- fix provides and obsoletes

* Sat Jul 28 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 3.1.0-1mamba
- update to 3.1.0

* Sat Dec 24 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 2.9.11-2mamba
- rebuilt by autoport with build requirements: libokular-devel>=16.12.0-1mamba

* Fri Feb 05 2016 Automatic Build System <autodist@mambasoft.it> 2.9.11-1mamba
- automatic version update by autodist

* Sat Jan 16 2016 Automatic Build System <autodist@mambasoft.it> 2.9.10-1mamba
- automatic version update by autodist

* Thu Nov 05 2015 Automatic Build System <autodist@mambasoft.it> 2.9.9-1mamba
- automatic version update by autodist

* Thu Oct 08 2015 Automatic Build System <autodist@mambasoft.it> 2.9.8-1mamba
- automatic version update by autodist

* Sat Sep 12 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 2.9.7-1mamba
- update to 2.9.7

* Thu Jul 23 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 2.9.6-2mamba
- rebuilt by autoport with build requirements: libwps-devel>=0.4.0-1mamba

* Sun Jul 12 2015 Automatic Build System <autodist@mambasoft.it> 2.9.6-1mamba
- automatic version update by autodist

* Wed Jun 03 2015 Automatic Build System <autodist@mambasoft.it> 2.9.5-1mamba
- automatic version update by autodist

* Thu May 28 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 2.9.4-3mamba
- langspacks build integrated

* Sat May 16 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 2.9.4-2mamba
- move libkritacolord.so from devel package to libcalligra-krita

* Thu May 07 2015 Automatic Build System <autodist@mambasoft.it> 2.9.4-1mamba
- automatic version update by autodist

* Thu Apr 30 2015 Automatic Build System <autodist@mambasoft.it> 2.9.2-1mamba
- automatic version update by autodist

* Thu Dec 11 2014 Automatic Build System <autodist@mambasoft.it> 2.8.7-1mamba
- automatic version update by autodist

* Fri Sep 26 2014 Automatic Build System <autodist@mambasoft.it> 2.8.6-1mamba
- automatic version update by autodist

* Sat Aug 23 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 2.8.5-2mamba
- rebuilt with libmarble 4.14.0, libokular-devel 4.14.0 and libpoppler-devel 0.26

* Sat Jul 12 2014 Automatic Build System <autodist@mambasoft.it> 2.8.5-1mamba
- automatic version update by autodist

* Thu May 15 2014 Automatic Build System <autodist@mambasoft.it> 2.8.3-1mamba
- automatic version update by autodist

* Fri May 02 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 2.8.2-2mamba
- rebuilt with libmarble 4.13.0

* Thu Apr 17 2014 Automatic Build System <autodist@mambasoft.it> 2.8.2-1mamba
- automatic version update by autodist

* Sun Mar 30 2014 Automatic Build System <autodist@mambasoft.it> 2.8.1-1mamba
- automatic version update by autodist

* Fri Mar 07 2014 Automatic Build System <autodist@mambasoft.it> 2.8.0-1mamba
- automatic version update by autodist

* Sun Mar 02 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 2.7.5-3mamba
- rebuilt with libpoppler 0.24.5

* Fri Dec 27 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 2.7.5-2mamba
- rebuilt with libkdcraw 4.12.0

* Wed Nov 27 2013 Automatic Build System <autodist@mambasoft.it> 2.7.5-1mamba
- automatic version update by autodist

* Sun Oct 20 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 2.7.4-2mamba
- build debug package
- add missing icon for calligraactive desktop entry

* Fri Oct 18 2013 Automatic Build System <autodist@mambasoft.it> 2.7.4-1mamba
- automatic version update by autodist

* Mon Sep 16 2013 Automatic Build System <autodist@mambasoft.it> 2.7.3-1mamba
- automatic version update by autodist

* Tue Aug 20 2013 Automatic Build System <autodist@mambasoft.it> 2.7.2-1mamba
- automatic version update by autodist

* Fri Aug 02 2013 Automatic Build System <autodist@mambasoft.it> 2.7.1-1mamba
- update to 2.7.1

* Thu May 30 2013 Automatic Build System <autodist@mambasoft.it> 2.6.4-1mamba
- automatic version update by autodist

* Tue Apr 09 2013 Automatic Build System <autodist@mambasoft.it> 2.6.3-1mamba
- automatic version update by autodist

* Sun Mar 17 2013 Automatic Build System <autodist@mambasoft.it> 2.6.2-1mamba
- automatic version update by autodist

* Sun Feb 24 2013 Automatic Build System <autodist@mambasoft.it> 2.6.1-1mamba
- automatic version update by autodist

* Mon Feb 18 2013 Automatic Build System <autodist@mambasoft.it> 2.6.0-1mamba
- automatic version update by autodist

* Fri Jan 25 2013 Automatic Build System <autodist@mambasoft.it> 2.5.5-1mamba
- automatic version update by autodist

* Thu Nov 22 2012 Automatic Build System <autodist@mambasoft.it> 2.5.4-1mamba
- automatic version update by autodist

* Sat Nov 10 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.5.3-3mamba
- rebuilt with libkexiv2 4.9.3

* Fri Oct 12 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.5.3-2mamba
- calliga-core: don't obsolete koffice-kivio and libkoffice-kivio already obsoleted by calligra-flow and libcalligra-flow

* Sat Oct 06 2012 Automatic Build System <autodist@mambasoft.it> 2.5.3-1mamba
- automatic version update by autodist

* Sat Sep 29 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.5.2-2mamba
- rebuilt with libpoppler 0.20.4

* Wed Sep 19 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.5.2-1mamba
- update to 2.5.2

* Thu Jan 26 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.3.3-2mamba
- rebuilt against kde 4.7
- added patch for libwpg 0.2 and libwpd 0.9

* Sun Mar 27 2011 Automatic Build System <autodist@mambasoft.it> 2.3.3-1mamba
- automatic update by autodist

* Sat Feb 19 2011 Automatic Build System <autodist@mambasoft.it> 2.3.2-1mamba
- automatic update by autodist

* Fri Jan 28 2011 Automatic Build System <autodist@mambasoft.it> 2.3.1-1mamba
- automatic update by autodist

* Sun Jan 16 2011 Davide Madrisan <davide.madrisan@gmail.com> 2.3.0-2mamba
- added built requirements libQtGTL, libOpenGTL, and llvm

* Sat Jan 01 2011 Davide Madrisan <davide.madrisan@gmail.com> 2.3.0-1mamba
- update to 2.3.0

* Fri Sep 24 2010 Davide Madrisan <davide.madrisan@gmail.com> 2.2.2-2mamba
- apply a fix for stability issue in the SQLite database engine
- support large memo values for MS Access files

* Sun Aug 29 2010 Davide Madrisan <davide.madrisan@gmail.com> 2.2.2-1mamba
- update to 2.2.2

* Fri Jul 09 2010 Davide Madrisan <davide.madrisan@gmail.com> 2.2.1-1mamba
- update to 2.2.1
- add build requirement for librcps-devel, libpqxx-devel, and libxbase64-devel

* Sun May 30 2010 Automatic Build System <autodist@mambasoft.it> 2.2.0-1mamba
- automatic update to 2.2.0 by autodist

* Thu Apr 01 2010 Automatic Build System <autodist@mambasoft.it> 2.1.2-1mamba
- automatic update to 2.1.2 by autodist

* Mon Jan 25 2010 Davide Madrisan <davide.madrisan@gmail.com> 2.1.1-3mamba
- rebuilt against qt 4.6

* Thu Jan 14 2010 Davide Madrisan <davide.madrisan@gmail.com> 2.1.1-2mamba
- do not obsolete libkoffice-kformula in koffice-core

* Thu Jan 14 2010 Automatic Build System <autodist@mambasoft.it> 2.1.1-1mamba
- automatic update to 2.1.1 by autodist

* Wed Nov 25 2009 Davide Madrisan <davide.madrisan@gmail.com> 2.1.0-1mamba
- update to 2.1.0

* Wed Aug 12 2009 Automatic Build System <autodist@mambasoft.it> 2.0.2-1mamba
- automatic update to 2.0.2 by autodist

* Thu Jun 25 2009 Automatic Build System <autodist@mambasoft.it> 2.0.1-1mamba
- automatic update to 2.0.1 by autodist

* Mon Jun 15 2009 Automatic Build System <autodist@mambasoft.it> 2.0.0-4mamba
- automatic rebuild by autodist

* Sun Jun 14 2009 Automatic Build System <autodist@mambasoft.it> 2.0.0-3mamba
- automatic rebuild by autodist

* Thu Jun 04 2009 Davide Madrisan <davide.madrisan@gmail.com> 2.0.0-2mamba
- update to 2.0.0

* Wed Jun 03 2009 Automatic Build System <autodist@mambasoft.it> 2.0.0-1mamba
- automatic update to 2.0.0 by autodist

* Wed May 27 2009 Davide Madrisan <davide.madrisan@gmail.com> 1.9.99.0-1mamba
- update to 1.9.99.0 (koffice 2.0-RC-1)

* Wed May 20 2009 Automatic Build System <autodist@mambasoft.it> 1.6.3-7mamba
- automatic rebuild by autodist

* Tue Feb 24 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.6.3-6mamba
- automatic rebuild by autodist

* Wed Feb 18 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.6.3-5mamba
- automatic rebuild by autodist

* Tue Jul 15 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.6.3-4mamba
- rebuilt againts fixed release of libpaper

* Tue Jun 17 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.6.3-3mamba
- rebuilt against ImageMagick

* Mon Nov 19 2007 Aleph0 <aleph0@openmamba.org> 1.6.3-2mamba
- security fix against CVE-2007-4352, CVE-2007-5392, and CVE-2007-5393

* Thu Jun 07 2007 Aleph0 <aleph0@openmamba.org> 1.6.3-1mamba
- update to 1.6.3

* Tue May 08 2007 Aleph0 <aleph0@openmamba.org> 1.6.2-2mamba
- rebuild needed because libGraphicsMagick has been removed from openmamba

* Tue Feb 13 2007 Aleph0 <aleph0@openmamba.org> 1.6.2-1qilnx
- update to version 1.6.2 by autospec

* Mon Feb 12 2007 Aleph0 <aleph0@openmamba.org> 1.6.1-2qilnx
- rebuilt with the new installation prefix /opt/kde3

* Tue Jan 09 2007 Aleph0 <aleph0@openmamba.org> 1.6.1-1qilnx
- update to version 1.6.1 by autospec
- also fixes the security issue CVE-2006-6120
- added build requirements for ruby and poppler

* Tue Oct 17 2006 Davide Madrisan <davide.madrisan@qilinux.it> 1.6.0-1qilnx
- update to version 1.6.0 by autospec

* Mon Jul 17 2006 Davide Madrisan <davide.madrisan@qilinux.it> 1.5.2-1qilnx
- update to version 1.5.2 by autospec

* Tue May 23 2006 Davide Madrisan <davide.madrisan@qilinux.it> 1.5.1-1qilnx
- koffice splitted into several subpackages

* Mon May 22 2006 Davide Madrisan <davide.madrisan@qilinux.it> 1.5.1-1qilnx
- update to version 1.5.1 by autospec

* Tue Apr 11 2006 Davide Madrisan <davide.madrisan@qilinux.it> 1.5.0-1qilnx
- update to version 1.5.0 by autospec
- patches against CVE-2005-3193 and xpdf_chris_overflows removed

* Wed Jan 11 2006 Davide Madrisan <davide.madrisan@qilinux.it> 1.4.2-4qilnx
- fixed xpdf vulnerabilities: CAN-2005-362[4-7]
- koffice-apidocs documentation moved to the devel package

* Mon Jan 02 2006 Davide Madrisan <davide.madrisan@qilinux.it> 1.4.2-3qilnx
- rebuilt

* Tue Dec 13 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.4.2-2qilnx
- fix xpdf vulnerability: CAN-2005-3193 (qibug#92)

* Tue Oct 11 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.4.2-1qilnx
- update to version 1.4.2 by autospec
- also fixes the security issue QSA-2005-117 (CAN-2005-2971)

* Wed Sep 21 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.4.1-3qilnx
- rebuilt

* Fri Aug 26 2005 Massimo Pintore <massimo.pintore@qilinux.it> 1.4.1-2qilnx
- rebuilt with libpython-devel-2.4.1

* Tue Jul 26 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.4.1-1qilnx
- update to version 1.4.1 by autospec

* Mon Jun 27 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.4.0-1qilnx
- update to version 1.4.0 by autospec
- removed security patches
- modified package group

* Wed Jan 26 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.3.5-2qilnx
- security fix QSA-2005-009 (CAN-2005-0064, CAN-2004-1125, CAN-2005-0064)

* Tue Nov 23 2004 Davide Madrisan <davide.madrisan@qilinux.it> 1.3.5-1qilnx
- update to version 1.3.5 by autospec

* Fri Oct 29 2004 Davide Madrisan <davide.madrisan@qilinux.it> 1.3.3-2qilnx
- fixed xpdf security vulnerability (see: QSA-2004-044)

* Wed Oct 20 2004 Davide Madrisan <davide.madrisan@qilinux.it> 1.3.3-1qilnx
- update to version 1.3.3 by autospec

* Mon Jul 12 2004 Davide Madrisan <davide.madrisan@qilinux.it> 1.3.2-1qilnx
- new version rebuild

* Tue May 04 2004 Davide Madrisan <davide.madrisan@qilinux.it> 1.3.1-1qilnx
- new version rebuild

* Fri Feb 13 2004 Davide Madrisan <davide.madrisan@qilinux.it> 1.3-2qilnx
- rebuild using KDE 3.2.0 core libraries and headers

* Wed Jan 28 2004 Davide Madrisan <davide.madrisan@qilinux.it> 1.3-1qilnx
- package update

* Thu Dec 18 2003 Davide Madrisan <davide.madrisan@qilinux.it> 1.3rc2-1qilnx
- rebuilt with latest rc

* Thu Oct 30 2003 Davide Madrisan <davide.madrisan@qilinux.it> 1.3rc1-1qilnx
- rebuilt with 1.3rc1 tarball

* Tue Oct 28 2003 Davide Madrisan <davide.madrisan@qilinux.it> 1.3beta4-2qilnx
- rebuilt with libwv2 support (KWord's MS-Word filters)

* Sat Oct 25 2003 Davide Madrisan <davide.madrisan@qilinux.it> 1.3beta4-1qilnx
- rebuilt with the latest beta release
- added missing build requirements; various rpm improvements

* Thu Jul 10 2003 Silvan Calarco <silvan.calarco@qinet.it> 1.3beta2-1qilnx
- first build for koffice
